/***************************************
** MAGNET - Copyright 2008 ****
****************************************/

/* hide from ie on mac \*/
html {height: 100%;}
body { background:#000000 url(images/bgGradient.jpg) top left repeat-x; height:100%; margin:0; padding:0; font: normal 0.8em/1em Arial; color:#CCC;}
#content{align:center; }
#flashcontent {height:100%;}
#innerContent {align:center;}

a:link, a:visited {color:#5b6b7b; font: normal 1em/1em Arial;}
a:hover {color:#FFFFFF; font: noraml 1em/1em Arial;}

.ftr {color:#969696; font: bold 0.6em/1em Arial;}
a.ftr:link, a.ftr:visited {color:#969696; font: normal 0.8em/1em Arial;}
a.ftr:hover {color:#969696; font: normal 0.8em/1em Arial;}

a.nav:link, a.nav:visited {color:#e83956; font: normal 1.5em/3em Impact; text-decoration:none}
a.nav:hover {color:#9ca1b2; font: normal 1.5em/3em Impact; text-decoration:none}

h2 {color:#313854; font: normal 1.5em/0.1em Impact;}
h1Alt {color:#e63856;}
h1 {color:#313854; font: normal 2em/0.1em Impact;}
/* end hide */

p { font: normal 1.2em/1.2em Arial; color:#313854;}
	
